Hi,

I get an error when I try to execute the following command:
$ruby script/generate controleer Say

This is the error:

/usr/lib64/site_ruby/1.8/rubygems.rb:204:in `report_activate_error':
Could not find RubyGem activesupport (> 0.0.0) (Gem::LoadError)
        from /usr/lib64/site_ruby/1.8/rubygems.rb:141:in `activate'
        from /usr/lib64/site_ruby/1.8/rubygems.rb:37:in
`require_gem_with_options'
        from /usr/lib64/site_ruby/1.8/rubygems.rb:31:in `require_gem'
        from /usr/lib64/ruby/1.8/x86_64-linux/active_record.rb:33
        from /usr/lib64/site_ruby/1.8/rubygems/custom_require.rb:21:in
`require'        from /usr/lib64/ruby/1.8/initializer.rb:113:in
`require_frameworks'
        from /usr/lib64/ruby/1.8/initializer.rb:113:in
`require_frameworks'
        from /usr/lib64/ruby/1.8/initializer.rb:72:in `process'
        from /usr/lib64/ruby/1.8/initializer.rb:36:in `run'
        from ./config/environment.rb:10
        from /usr/lib64/site_ruby/1.8/rubygems/custom_require.rb:21:in
`require'        from
/usr/lib64/ruby/1.8/x86_64-linux/commands/generate.rb:1
        from /usr/lib64/site_ruby/1.8/rubygems/custom_require.rb:21:in
`require'        from script/generate:3


when I run a trace it looks that there is a problem with the path.
Here is my current path:

export RAILS_HOME="/home/hany/Workstation/myGemRepository"
export PATH=$PATH:$RAILS_HOME/bin

thanks
-H